/*
Theme Name: Twentythirteen Grimmer
Description: Child theme for the twentythirteen theme 
Author: Max Peter
Template: twentythirteen
*/

@import url("../twentythirteen/style.css");

.nav-menu li a {
	color: #141412;
	display: block;
	font-size: 18px;
	font-weight: bold;
	line-height: 1;
	padding: 15px 20px;
	text-decoration: none;
}

.site {
	background-color: #ffae5e;
}

.navbar {
	background-color: #f7f5e7;
	margin: 0 auto;
	max-width: 1600px;
	width: 100%;
}

.archive-header {
	background-color: #e8e5ce;
	background-image: url(images/tonspur-2.jpg);
	padding: 20px 0 12px 24px;
}

.site-title {
	font-size: 36px;
	font-weight: bold;
	line-height: 1;
	margin: 0;
	padding: 58px 0 10px;
}

.site-description {
	font-size: 18px;
	font-weight: normal;
}

h1 {
	font-size: 24px;
	font-weight: normal;
	margin: 24px 0;
}

.archive-meta {
	font-family: Bitter, Georgia, serif;
	line-height: 1.3;
	font-size: 24px;
	font-weight: bold;
	margin-top: 0px;
	padding: 20px 0 20px;
	color: #ffffff;
}

table {
	border-bottom: 1px solid #141412;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 14px;
	line-height: 1.5;
	margin: 0 0 20px;
	width: 100%;
}

td {
	border-top: 1px solid #141412;
	vertical-align: top ;
}

acfdata {
	border-top: 1px solid #141412;
	padding: 6px 10px 6px 0;
}

.eigenwuchs {
	padding: 6px 6px 6px 24px;
	max-width: 600px;
	width: 100%;
}


@media (max-width: 1599px) {

}

@media (max-width: 1069px) {

}

@media (max-width: 999px) {

}

/* Collapse oversized image and pulled images after iPad breakpoint. */
@media (max-width: 767px) {

}

@media (max-width: 643px) {
	.site-title {
		font-size: 24px;
	}

	.site-description {
		font-size: 18px;
		font-weight: normal;
	}

	.entry-title,
	.format-chat .entry-title,
	.format-image .entry-title,
	.format-gallery .entry-title,
	.format-video .entry-title {
		font-size: 20px;
		font-weight: normal;
	}

	.archive-meta {
		font-size: 18px;
		font-style: italic;
		font-weight: normal;
	}

}

/* Mobile devices */
@media (max-width: 359px) {
	.site-title {
		font-size: 18px;
	}

	.site-description {
		font-size: 16px;
		font-weight: normal;
	}

	h1 {
		font-size: 18px;
		font-weight: normal;
	}

	.archive-meta {
		font-size: 18px;
		font-style: italic;
		font-weight: normal;
	}

}